@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

* {  box-sizing: border-box; margin:0; padding:0; font-family: 'Open Sans Hebrew', serif; border:0; text-decoration:none; color:#000; font-size:20px; }	
body{ direction:rtl; text-align:right; }

h1{ font-size:30px; color:#000;  }
.ttlh1 { font-size:30px; font-weight: bold;   }
h2{ font-size:16px; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }

.zoomple {  }
.zoomple img { width:100%; height:auto;  }
.cnt006{ width:96%; max-width:1200px;  margin:auto; clear:both; }
.cnt006 h1 {  color:#000;  font-size:36px; }
.cnt006_in div{ float:right; width:47%; text-align: justify; }
.cnt006_in *{ text-align: justify; }
.sp02{ float:right; width:6% !important; }

.cnt053 { width:100%;  } 
.cnt053_in { width:100%; max-width:1200px; margin:auto;  } 
.linb053 { clear:both; width:75%; max-width:250px; margin:auto;   }
.crigh053 { float:right; width:50%; }
.cleft053 { float:left; width:48%; max-width:350px; margin:0 2% 0 0; }
.img053 { float:right; width:25%; text-align:center;   }
.img053b { float:right; width:33.33%; text-align:center;  }
.img053 img, .img053b img { width:85%; max-width:70px; height:auto;   }
.img053 a:hover, .img053b a:hover { opacity:0.8;  }
.link053r { float:right; width:48%; margin:0 0 0 2%; }
.link053r a { clear:both; width:100%; display:block; }
.link053r a:hover { opacity:0.8;   }
.txp053 { text-align:center;  }

.cnt002{ width:100%; max-width:1800px;  margin:auto; clear:both; }
.cnt002_right{ float:right; width:47%; }
.cnt002_left{ float:left; width:47%; text-align:left; }
.cnt002_left img{ max-width:100%; }

.cnt024{ width:100%; max-width:1800px;  margin:auto; clear:both; }
.cnt024_in_lin1 { clear:both; width:100%; }
.cnt024_in_lin1 div { float:right; width:28%; margin:1% 0;  }
.cnt024_in_lin1 p { width:100%; text-align:center; font-size:20px; padding:7px 0; }
.cnt024_insp { width:8% !important; border:0 !important;}

.cnt052{ width:100%; max-width:1800px;  margin:auto; clear:both; }
.cnt052_in{ text-align:center; width:23%; float:right; display:table; height:470px; box-sizing: border-box;  }
.cnt052_in *{ text-align:center;  }
.sp052{ float:right; width:2.6%; }
.img052{ width:96%; margin:5px auto; }
.img052 img{ width:92%; padding:10px 0; height:auto;  }
.cnt052_in h3{ font-size:20px;  text-align:center;  }
.cnt052_in h3 span{ font-size:20px;  font-weight: normal; }
.bgline052{ font-size:1px; height:1px; width:30%; margin:7px auto; background:#ccc;  }
.txt052p{ padding:7px; height:50px; display:table; }

@media screen and (max-width: 670px) { 


.sp02{ display:none; }
.cnt006_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }

.cleft053, .crigh053, img053, .link053r { float:none; clear:both; width:96%; margin:20px auto;  }
.linb053, .cleft053 { max-width:98%; margin:auto; }
.link053r * { text-align:center;  }

.cnt002_right, .cnt002_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }

.cnt024_in_lin1 div { width:100%; clear:both; margin:0 0 20px 0; display:table;  }
.cnt024_insp { display:none !important; }
.p024sp{ display:none; }

.cnt052_in{ width:45%; margin:2.5%; height:470px;  }
.sp052, .mb_none{ display:none;  }
.cnt006 h1 {  font-size:26px; }

}

@media screen and (max-width: 380px) { 

.cnt052_in{ width:95%; margin:2.5%; height:470px;  }

}
